Bug 120936 - man-page for mkraid documents -o as an alias for --upgrade, -o not honored
man-page for mkraid documents -o as an alias for --upgrade, -o not honored
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: raidtools (Show other bugs)
3.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Doug Ledford
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-15 09:34 EDT by Glen A. Foster
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-22 15:49:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2004-04-15 09:34:08 EDT
Description of problem: The man-page for mkraid(1) documents -o as an
alias for --upgrade but it doesn't work; it results in a usage
message.  However, if you use the --upgrade option, mkraid tries to
honor it.

Version-Release number of selected component (if applicable):
# rpm -qf $(which mkraid)
raidtools-1.00.3-7

How reproducible: 100% 

Steps to Reproduce:
1. read the mkraid man-page
2. try to use the -o option to mkraid
3. see the usage message appear.
Comment 1 Doug Ledford 2004-05-22 15:49:45 EDT
raidtools is deprecated.  Closing as wontfix.  Please start using
mdadm instead.

Note You need to log in before you can comment on or make changes to this bug.